ISCSH#FEP - Feature #1592

0000000000ip0000
08/26/2021 03:03 PM - zhenyu yu

Status: Resolved Start date:
Priority: Normal Due date:
Assignee: zhenyu yu % Done:
Category: Estimated time:
Target version: 3.0_web Spent time:
Defect version:

08/25/2021
08/26/2021
100%

0.00 hour
0.00 hour

Description

000000000<getclienttr"0000000000000ip00000 getClientiP()

History

#1 - 08/26/2021 03:03 PM - zhenyu yu

- Status changed from New to In Progress

#2 - 08/27/2021 08:05 PM - zhenyu yu
- Status changed from In Progress to Resolved

- % Done changed from 0 to 100

04/16/2025
